EXTEND_BOTTOM BRILLA 0
+ ~PartyHasItem("X#SILSH")~ +~Madam, I bring grave news. In my travels I came across a raided caravan… and a body of a young man dressed in Silvershield's colors. The bandits who killed him had this clasp.~ + BrillaEddardDeath
END

CHAIN ~BRILLA~ BrillaEddardDeath
~Then Eddard is dead? That's grievous news. Give me that pin - I shall keep it in memory of my dear, dear step-son…~
== ~BSKIE~  IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~No…no… Why have not you told me, <CHARNAME>? M-m-y brother… o, no!~
== ~BRILLA~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~Hush, girl.~
== ~BRILLA~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~Wha... Skie? What are you doing?~
== ~SKIEJ~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~I.. I'm just er... popping out. Heh...~
== ~BRILLA~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~Hmph, dressed like a sewer rat and with your pack on your shoulders? Hardly dear - You're running away aren't you? ~
== ~SKIEJ~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~I... yes. I'm leaving. Er... will you tell my father?~
== ~BRILLA~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~Hmmm... tell him? Why, of course not! This is indeed a delightful turn of events...~
== ~SKIEJ~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~Wha..?~
== ~BRILLA~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~My dear, you are but a pampered little rich girl. You whine when you break a *nail*. Do you really think you'll be able to survive in the big bad world? A finer example of Goblin bait I've never seen.~
= ~And when you do eventually fall by the road side, just like your brother, *I* will be the one sitting on top of the Silvershield fortune.~
== ~BRILLA~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING) InParty("Eldoth")~ THEN ~Now you run along - though... maybe you could leave your friend, hmm..? *smiles at Eldoth* ~
== ~SKIEJ~ IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING)~ THEN ~ You... You BITCH!~
== ~SKIEJ~  IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING) InParty("Eldoth")~ THEN ~Stay away from my Eldoth!~
== ~ELDOTJ~  IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING) InParty("Eldoth")~ THEN ~Now, now, my dearest. We can hardly hope to keep your...um...departure a secret, can we? Even from someone so self-absorbed as your father? Let us, then, mount upon the wings of Love and fly where they will take us. *Hugs Skie and winks at Brilla over her shoulder.*~
== ~BRILLA~  IF ~InParty("skie") !Dead("skie") !StateCheck("skie",STATE_SLEEPING) InParty("Eldoth")~ THEN ~Tee-hee! If I ever need a humorist to brighten a dull evening, I know now where to apply. Take good care, sweetie! *Skie snarls and drags Eldoth from the room.*~
END
IF ~~ THEN DO ~ActionOverride(Player1,DestroyItem("X#SILSH")
ActionOverride(Player2,DestroyItem("X#SILSH")
ActionOverride(Player3,DestroyItem("X#SILSH")
ActionOverride(Player4,DestroyItem("X#SILSH")
ActionOverride(Player5,DestroyItem("X#SILSH")
ActionOverride(Player6,DestroyItem("X#SILSH")
AddexperienceParty(3000)
ActionOverride("brilla", EscapeArea())~ 
EXIT

BEGIN ~X#KABAND~

APPEND X#KABAND

IF ~Global("X#TalkedEddard","GLOBAL",0)~ THEN BEGIN 0
SAY ~Boy, 're ya th'wron' thin' in th'wron' place at th'wron' time! Have ta kill ya now. Nothin' personal, pal, ya understand?~
IF ~InParty("kagain")~ THEN DO ~SetGlobal("X#KagainBandit","GLOBAL",1) SG("X#TalkedEddard",1)
CreateCreature("BANDIT",[-1.-1],0)
CreateCreature("BANDIT",[-1.-1],0)
CreateCreature("BANDIT",[-1.-1],0)~ EXIT
IF ~!InParty("kagain")~ THEN DO ~SG("X#TalkedEddard",1)
CreateCreature("BANDIT",[-1.-1],0)
CreateCreature("BANDIT",[-1.-1],0)
CreateCreature("BANDIT",[-1.-1],0)~ EXIT

END

END

BEGIN ~X#KAGAIN~

APPEND ~KAGAIJ~

IF WEIGHT #-2 ~Global("X#KagainCaravan","GLOBAL",1)~ THEN BEGIN 0
  SAY ~Well, look what I found; this is the body of Silvershield's son.  Guess I'm in a lot of trouble now.  With him dead, I'll be a wanted dwarf. From what I've gathered so far, all of you are after them damnable bandits.  Well, since my reputation is now mud how 'bout I help you gain revenge on those scum bags.~
  IF ~~ THEN REPLY  ~We don't want you around any more, so hit the road.~ GLOBAL JOURNAL  ~Entar Silvershield's son was killed.~ DO ~SetGlobal("X#KagainCaravan","GLOBAL",2)~ GOTO 1
  IF ~~ THEN REPLY  ~Sure, we could use your skills.~  GLOBAL JOURNAL ~Entar Silvershield's son was killed.~ GOTO KAQUREWARD
END

IF ~~ THEN BEGIN KAQUREWARD
  SAY  ~Now 'bout that coin thing I promised. Here, have it, but I expect my share of the booty from ya. I am poor now.~
  IF ~InParty(Player1) InParty(Player2) !InParty(Player3) !InParty(Player4) !InParty(Player5) !InParty(Player6)~ THEN DO ~SetGlobal("KACash","GLOBAL",15) SetGlobal("KagainCaravan","GLOBAL",5)~ EXIT
  IF ~InParty(Player1) InParty(Player2) InParty(Player3) !InParty(Player4) !InParty(Player5) !InParty(Player6)~ THEN DO ~SetGlobal("KACash","GLOBAL",30) SetGlobal("KagainCaravan","GLOBAL",5)~ EXIT
  IF ~InParty(Player1) InParty(Player2) InParty(Player3) InParty(Player4) !InParty(Player5) !InParty(Player6)~ THEN DO ~SetGlobal("KACash","GLOBAL",45) SetGlobal("KagainCaravan","GLOBAL",5)~ EXIT
  IF ~InParty(Player1) InParty(Player2) InParty(Player3) InParty(Player4) InParty(Player5) !InParty(Player6)~ THEN DO ~SetGlobal("KACash","GLOBAL",60) SetGlobal("KagainCaravan","GLOBAL",5)~ EXIT
  IF ~InParty(Player1) InParty(Player2) InParty(Player3) InParty(Player4) InParty(Player5) InParty(Player6)~ THEN DO ~SetGlobal("KACash","GLOBAL",75) SetGlobal("KagainCaravan","GLOBAL",5)~ EXIT
END

END

APPEND ~BKAGAI~

IF WEIGHT #-2 ~
Global("KaFriendTalk","GLOBAL",1)
Global("KAPC1","LOCALS",0)~ THEN BEGIN KAPC1
SAY ~Ye knows, <CHARNAME>, ye seems a mite small for the size of your doings hereabouts.~ [KAGAIN99]
IF ~~ THEN REPLY ~One must start somewhere. The troubles that plague the Coast have become mine and I shall pursue them as I may.~ DO ~SetGlobal("KAPC1","LOCALS",1)~ GOTO KAPC1.1
IF ~~ THEN REPLY ~That is no concern of yours. Since I am on the road, I will walk it freely. How about you?~ DO ~SetGlobal("KAPC1","LOCALS",1)~ GOTO KAPC1.2
IF ~~ THEN REPLY ~Feel free to depart, if you wish.~ DO ~SetGlobal("KAPC1","LOCALS",1)~ GOTO KAPC1.3
END

IF ~~ THEN BEGIN KAPC1.1
SAY ~I may as well stick to ye, then. Them bandits be bidding fair to hem me in as well.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KAPC1.2
SAY ~I ain’t so keen on walking for its own sake. But I reckon I’ll be broke if I can’t to do so if I would, so count me in.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KAPC1.3
SAY ~Nah, that’s all right. ‘Tis rummy business hereabouts and at least you’re willing to try it on.~
IF ~~ THEN EXIT
END

IF WEIGHT #-2 ~
Global("KaFriendTalk","GLOBAL",3)
Global("KAPC2","LOCALS",0)~ THEN BEGIN KAPC2
SAY ~My caravan's destroyed and the Silvershield's pup is dead. Here’s a fine to-do! Th’ last o’ me funds is a kite’s breakfast ‘n’ me customer ain’t gonna be one whit pleased by it!~ [KAGAIN99]
IF ~~ THEN REPLY ~Do you suppose there is a connection between these bandits and the iron raiders?~ DO ~SetGlobal("KAPC2","LOCALS",1)~ GOTO KAPC2.1
IF ~~ THEN REPLY ~You are avenged, at any rate. You can return home now and tell the tale.~ DO ~SetGlobal("KAPC2","LOCALS",1)~ GOTO KAPC2.2
IF ~~ THEN REPLY ~Unfortunate. What will you do now?~ DO ~SetGlobal("KAPC2","LOCALS",1)~ GOTO KAPC2.3
END

IF ~~ THEN BEGIN KAPC2.1
SAY ~Nah. Weren’t shippin’ no iron. These here jackals musta just come snufflin’ around th’ blood them iron crews’ve shed.~
IF ~~ THEN REPLY ~In that case, our goals are the same. We can continue to pursue the bandits and their masters together if you would.~  GOTO KAPC2.4
IF ~~ THEN REPLY ~Considering the mess you’ve made of things so far, it would be better if we parted company ~ GOTO KAPC2.5
END

IF ~~ THEN BEGIN KAPC2.2
SAY ~I could. Better not, though. Revenge ain’t gonna mend matters none at home, so best I stay out ‘n’ about ‘til matters get shook out some more.~
IF ~~ THEN REPLY ~In that case, our goals are the same. We can continue to pursue the bandits and their masters together if you would.~  GOTO KAPC2.4
IF ~~ THEN REPLY ~Considering the mess you’ve made of things so far, it would be better if we parted company ~ GOTO KAPC2.5
END

IF ~~ THEN BEGIN KAPC2.3
SAY ~Well, I could go home ‘n’ starve whilst bein’ reproached by the bereefed next o’ kin. Or I could stay out ‘n’ repay them iron boys a bit o’ what I owes ‘em.~
IF ~~ THEN REPLY ~In that case, our goals are the same. We can pursue them together if you would.~  GOTO KAPC2.4
IF ~~ THEN REPLY ~Considering the mess you’ve made of things so far, it would be better if we parted company ~ GOTO KAPC2.5
END

IF ~~ THEN BEGIN KAPC2.4
SAY ~So says I. Ye be at least as fine a target fer they arrows ‘n’ spells as what I am.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KAPC2.5
SAY ~Suits yerself. Just hope I don’t trip too hard over the corse they’ll make o’ ye.~
IF ~~ THEN DO ~LeaveParty()
EscapeArea()~  EXIT
END


IF WEIGHT #-2 ~
Global("KaFriendTalk","GLOBAL",5)
Global("KAPC3","LOCALS",0)~ THEN BEGIN KAPC3
SAY ~I hands it to ye, <CHARNAME>.  Ye don’t look like much but ye *have* got the knack.~ [KAGAIN99]
IF ~~ THEN REPLY ~Oh?  What knack is that?~ DO ~SetGlobal("KAPC3","LOCALS",1)~ GOTO KAPC3.1
END

IF ~~ THEN BEGIN KAPC3.1
SAY ~Why, of minding other folks’ business and making it pay.  Ain’t a finer trade in the land than that.~
IF ~~ THEN REPLY ~I prefer to render the ‘payment’ these villains deserve rather than to extract any.~  GOTO KAPC3.2
IF ~~ THEN REPLY ~I don’t intend to keep an accounting ledger on this.  Any goods will be used to further our efforts or sold for gear which we will surely need before long.~ GOTO KAPC3.3
IF ~~ THEN REPLY ~I’ve noted the quality of adherence which gold develops in the vicinity of your palm.  Don’t overdo it. ~ GOTO KAPC3.4
END

IF ~~ THEN BEGIN KAPC3.2
SAY ~Aye, ‘tis more blest to give than receive, ‘tis said.  So ye give them what they deserves and I’ll do the low-down job of taking what they won’t miss no more anyways.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KAPC3.3
SAY ~‘Tis the right way of making good in the world; doubling up your investments time and again.  I just hopes we can cash out in good style by the end.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN KAPC3.4
SAY ~No fear.  I would not lose it as them dead ones we took it from did, so spend if ye must.~
IF ~~ THEN EXIT
END

END

//////DREAM SCRIPT/////
CHAIN
IF WEIGHT #-2 ~
Global("KAFA1","LOCALS",1)~ THEN ~BKAGAI~ KAFA1
~Oof! Here’s our wood then. Fire’ll be hotted in no time.~ [KAGAIN99]
DO ~SetGlobal("KAFA1","LOCALS",2)~
== ~BFALDO~ ~That…that is green wood. Cut from a living tree!~
== ~BKAGAI~ ~‘Tain’t no brush nigh. ‘Twill burn and so serve us.~
== ~BFALDO~ ~The purpose of the forest is not to serve *us*! You have grievously wounded a living child of nature!~
== ~BKAGAI~ ~Stand back ‘n’ freeze then. Or, if ‘twill soothe yer achin’ heart, I’ll cut down the rest o’ him so he don’t suffer no more.~
== ~BFALDO~ ~You are more savage than the cruel despoilers whom we hunt!~
== ~BKAGAI~ ~Thankee, ma’am. Water’s aboil. Would ye care fer some tea?~
DO ~RestParty()~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("AJANTIS")
See("AJANTIS")
!StateCheck("AJANTIS",STATE_SLEEPING)
Global("KAAJ1","LOCALS",0)~ THEN ~BKAGAI~ KAAJ1
~Hey, longshanks, is it truth that your lot fights for the honor of bringing’ justice to the oppressed?~ [KAGAIN99]
DO ~SetGlobal("KAAJ1","LOCALS",1)~
== ~BAJANT~ ~Hmm…I had not expected such an interest…but, yes. A trifle crudely put but a fair summation.~
== ~BKAGAI~ ~Excellent! Ye take your honor and glory and such, this trip, and I’ll mind the gelt!~
== ~BAJANT~ ~Hold! We are not brigands to take at sword’s point. Gold has its role in the Order as well.~
== ~BKAGAI~ ~Tchah! Should of knew ‘twas that way with ye. ‘Twere best to kept silence and saved me gums.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ALORA")
See("ALORA")
!StateCheck("ALORA",STATE_SLEEPING)
AreaType(CITY)
Global("KAAL1","LOCALS",0)~ THEN ~BKAGAI~ KAAL1
~Ye, lass. Don’t ye think it time ye hived off to your country for some romp with your bunny rabbits and daffydills?~ [KAGAIN99]
DO ~SetGlobal("KAAL1","LOCALS",1)~
== ~BALORA~ ~Oooh, not *quite* yet. There’s so much more to see – and do – in the city.~
== ~BKAGAI~ ~Mind your doings better then. Had me a dream, last sleep, as was ten small fingers skittling ‘round me purse. ~
== ~BALORA~ ~Really? I had a dream once where I picked a dandelion, blew it away and it played the most lovely music.~
== ~BKAGAI~ ~‘Tis fact? Well, I sleeps that poorly as *your* tune’ld wake me entire – if ye gets me drift.~
== ~BALORA~ ~You poor man. I promise not to dream out loud around you, all right?~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("BRANWEN")
See("BRANWEN")
!StateCheck("BRANWEN",STATE_SLEEPING)
Global("KABR1","LOCALS",0)~ THEN ~BKAGAI~ KABR1
~Say, missus, am I ken ye aright, your god sounds the right sort, battles and all.~ [KAGAIN99]
DO ~SetGlobal("KABR1","LOCALS",1)~
== ~BBRANW~ ~Really? You surprise me. I had thought your interest in conflict to be purely mercenary.~
== ~BKAGAI~ ~Oh, I don’t mind a bit of gold for me pains but a good knockabout’s no bad thing to itself. Keeps a body able for times as will pay.~
== ~BBRANW~ ~Bah! Tempus will not be serve a mere utensil. One worships with striving, daring and pain.~
== ~BKAGAI~ ~That being so, I’d of thought he’d grant his preachers a bit of an edge in the down-n-dirty. He don’t though, seemingly.~
== ~BBRANW~ ~An ‘edge’ would be blasphemy! My Lord Tempus requires all that is in one. To ask for more, simply to spare oneself, that would be abominable!~
== ~BKAGAI~ ~Cripes! You’re loopy even for a tall one.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("KACO1","LOCALS",0)~ THEN ~BKAGAI~ KACO1
~Ho, there. Ye knows your ten-finger discounts if I’m not mistook.~[KAGAIN99]
DO ~SetGlobal("KACO1","LOCALS",1)~
== ~BCORAN~ ~Merely undisclosed, anticipatory loans, if you please.~
== ~BKAGAI~ ~Hmph. Just bear in mind that your place is in back with your bitty arrows and such. Ye’ve no call to stand down front where I be.~
== ~BCORAN~ ~Ah, but corpses do offer such advantageous terms. As well as other blessings such as absence of speech.~
== ~BKAGAI~ ~Good point. Ye’ve nigh persuaded me to act on your advice. And I’ll see to me backplates afore we’re a day older, too.~
== ~BCORAN~ ~A sound program for the faint of heart.~
== ~BKAGAI~ ~We’ll just see who faints first, won’t we?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("KACO2","LOCALS",0)~ THEN ~BKAGAI~ KACO2
~If that blasted whelp does not shut up! I am going to tear its darned head off its shoulders!~[KAGAIN99]
DO ~SetGlobal("KACO2","LOCALS",1)~
== ~BCORAN~ ~Hush! You are disturbing Namara with you pointless curses.~
== ~BKAGAI~ ~I AM TALKING ABOUT YOUR STUPID DAUGHTER, WET NURSE! ~
== ~BCORAN~ ~Then please choose more considerate terms, it may affect her sense of self-esteem later on if you’d continue to be so rude in your descriptions of her.~
== ~BKAGAI~ ~Whatever. Just SHUT her bloody mouth up! ~
== ~BCORAN~ ~If the child stutters I am holding you responsible!~
== ~BKAGAI~ ~If she keeps yelling for another minute, you are going to have to hold me responsible for her missing a head! ~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("KADY1","LOCALS",0)~ THEN ~BKAGAI~ KADY1
~Begging pardon, mistress, but ye find yourself far from home, do ye not?~[KAGAIN99]
DO ~SetGlobal("KADY1","LOCALS",1)~
== ~BDYNAH~ ~Indeed, we art, but ‘home’ is small. Faerun is large. ‘Tis well to learn somewhat of lands beyond the border.~
== ~BKAGAI~ ~Um-hmm. But I’ve knowed a scholar or so. Their way of learning ain’t yours by a long sight and more.~
== ~BDYNAH~ ~The content of a course of learning determines its method of study. In our case, Minsc and I do search to know ourselves as much as any other knowledge.~
== ~BKAGAI~ ~Ha! Your pal could find a whole pack of pet rats, then, and still won’t be done, I’d venture. Ye, though. Ye sees your way back already, beseems.~
== ~BDYNAH~ ~It doth please that my uncertainties show not. Be assured, however, that I be not more wise nor foresighted than the Wise, to know the future as you deem.~
== ~BKAGAI~ ~Weren’t asking for a palm-reading or such-like foolery. I meant that ye ken more of what you’re about than your telling, is all.~
== ~BDYNAH~ ~As do we all, I should say. But autobiography maketh a tedious narration, doth it not?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Global("KAED1","LOCALS",0)~ THEN ~BKAGAI~ KAED1
~Say, red-spell, ye be far from your kin, are ye not?~[KAGAIN99]
DO ~SetGlobal("KAED1","LOCALS",1)~
== ~BEDWIN~ ~....~
== ~BKAGAI~ ~Ach! Don’t play deefened on me. I seen ye twitch. If ye’ve no wish to answer, say as much like a man. ~
== ~BEDWIN~ ~(If I respond, this toad will croak again. If I do not, it will croak the louder to prove to itself that it truly exists.) * Sighs* I was merely considering how best to express myself in terms comprehensible to you. That is *not* the work of an instant for such as I am.~
== ~BKAGAI~ ~Ah, slow on the uptake is ye, then?~
== ~BEDWIN~ ~Fortunately for you, I am very slow to ‘uptake’ umbrage at crude impertinence. As for your original inquiry, the compass of the Red Wizards spans far beyond mere physical distance. More you are not entitled to know.~
== ~BKAGAI~ ~Ah, I get you. Ye dunno yourself why ye’re here. Could of been, they put ye so far off on account of your cheery manner.~
== ~BEDWIN~ ~Know then, oh Ignorance that where *I* stand, THERE is a center of the most arcane thaumaturgy of Thay. ~
== ~BKAGAI~ ~Must be, then, they’s all hiding invisible under your shadow. Clever fellers at disguising themselves, I’ll allow.~
== ~BEDWIN~ ~Objectively, I suppose you, personally, are not to blame. The fault lies with whomever taught you to speak without granting commensurate capacity for ideation. I must see to that one day.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Global("KAED2","LOCALS",0)~ THEN ~BKAGAI~ KAED2
~I must admit, redbird, I have no strong liking for magic, but yours offers some … choices.~[KAGAIN99]
DO ~SetGlobal("KAED2","LOCALS",1)~
== ~BEDWIN~ ~(Oh great, the short one is talking to me.) Well, I am extremely content you take pleasure in watching me destroy my foes.~
== ~BKAGAI~ ~It’s ‘friends’ I’m considering, though. What do you say we do this rag tag bunch and split the loot? You can buy some new robes and I get me a new axe.~
== ~BEDWIN~ ~What makes you think I would need your help to deal with them? Moreover, should I wish assistance, what reason would you suggest for trusting *you* to provide it?~
= ~Since I am still here, even a simple mind as yours could comprehend I have no present intent to discard my present companions (although an exception could always be made).~
== ~BKAGAI~ ~Well, I suppose I *could* warn our companions about what you’re planning. ~
== ~BEDWIN~ ~That would be difficult since you have no conception of my goals. Or do you imply that, having failed to enlist me for your hare-brained treachery, you intend to accuse me of it instead?~
== ~BKAGAI~ ~NOW you’re thinking! That’s exactly why we should work together. We’re the only smart ones in this lot. Everyone else would rather build a charity home for orphan bunnies or the like.~
== ~BEDWIN~ ~Hmm. I anticipate the gains from such an alliance would be far greater in the foreseeable future. Perhaps later…(Perhaps later I shall grow less careful about placing my fireballs *ahead* of this unreliable midget.)~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ELDOTH")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
InParty("SKIE")
Global("KAEL1","LOCALS",0)~ THEN ~BKAGAI~ KAEL1
~Ha! Got to admit, “Sir Lance-a-lot”, I always thought of the man-side as the as the buyer. Ne’er struck me afore as what we got could be sold, too.~ [KAGAIN99]
DO ~SetGlobal("KAEL1","LOCALS",1)~
== ~BELDOT~ ~Pshaw, my dear fellow. The exchange of felicity keeps no accounts.~
== ~BKAGAI~ ~Who be this Felicity, then? Your sly-doxie for fun?~
== ~BELDOT~ ~Ha, ha. No. What I meant is that the union of two souls in the ecstasies of romance is no sordid commercial affair. You could not put a price on it.~
== ~BKAGAI~ ~No, *I* couldn’t, for fair. I could put a name to one as has, though and a handsome sum to boot. ~
== ~BELDOT~ ~Your tongue is sharper even than your ax and wounds more deeply. I value the merest glance from my beloved above all the riches of Faerun.~
== ~BKAGAI~ ~Have it as ye would. You must have quite a stock of that blarney, though, to waste it on *me* instead of saving it all for your dolly-bird.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Global("KAGA1","LOCALS",0)~ THEN ~BKAGAI~ KAGA1
~Young feller, can ye truly be as simple as to care for naught but chanting rimes ‘bout what goes on under your nose?~ [KAGAIN99]
DO ~SetGlobal("KAGA1","LOCALS",1)~
== ~BGARRI~ ~I compose tales of our deeds that others can hear about what we've done. Why would that offend you? I'd have thought you'd like the attention.~
== ~BKAGAI~ ~I’ve heard your rubbidge, don’t forget. Naught in it of sweat nor pain nor blood.~
== ~BGARRI~ ~Why would you want to hear about sweat, pain or blood? Gee, they aren't very inspiring. I'd rather talk about our achievements- the things we want to be remembered for.~
== ~BKAGAI~ ~Ah, I’ve no mind to grudge ye your bemusements. I’d be happier in your company though if ye’d show yourself a bit more forward in dealing your super-feeshuls to the next lot of orcs we meet.~
== ~BGARRI~ ~Ah, well, thanks. I guess.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
OR(3)
!Class(Player1,"MAGE")
!Class(Player1,"BARD")
!Class(Player1,"CLERIC")
Global("KAIM1","LOCALS",0)~ THEN ~BKAGAI~ KAIM1
~‘Tis odd when thought on, missy. Ye and <CHARNAME> claim to of been raised in a grand library but I’ll take an oath I never seen a less bookish pair than the two of ye be.~ [KAGAIN99]
DO ~SetGlobal("KAIM1","LOCALS",1)~
== ~BIMOEN2~ ~It’s true, though. But the books were for scholars. As children, we worked more than we read.~
== ~BKAGAI~ ~Sounds too practical for bookish fellers, that. and strange work it must of been too, seeing the skills ye both took away from the place.~
== ~BIMOEN2~ ~ *Giggles * We were there all our lives, you know. Lots of time to learn all sorts of things.~
== ~BKAGAI~ ~Like ‘Dipping in Five Easy Steps’, eh? Might be I’ll visit there sometime. Seems it ain’t nigh as dull as folks make it out to be.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
Global("KAJA1","LOCALS",0)~ THEN ~BKAGAI~ KAJA1
~Ye know, missus, I heard of Harpers but never seen one. Could not say ye impress overmuch.~ [KAGAIN99]
DO ~SetGlobal("KAJA1","LOCALS",1)~
== ~BJAHEI~ ~Impressing *you* is hardly the liveliest of our concerns.~ 
== ~BKAGAI~ ~I daresay not. Nor was I asking for banners nor trumpets and such. Just wonders how your lot gets on in a general way, is all.~
== ~BJAHEI~ ~As any dedicated persons may; by devoting what time one can spare from the true calling to our trades and crafts.~ 
== ~BKAGAI~ ~No cellars full of gold nor chests of gems to sustain ye through the thin times, eh?~
== ~BJAHEI~ ~Certainly not! Any who valued accumulations of such dross would cease being a Harper.~ 
== ~BKAGAI~ ~Ye must suffer a fair drop-out rate, then. To judge by what I can see, at least.~
== ~BJAHEI~ ~By all means, continue to judge by what you can see. It is our greatest surety.~ 
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
AreaType(FOREST)
Global("KAJA2","LOCALS",0)~ THEN ~BKAGAI~ KAJA2
~Druid, why do you care so much about these damned forests?~ [KAGAIN99]
DO ~SetGlobal("KAJA2","LOCALS",1)~
== ~BJAHEI~ ~Unlike you, I can see beauty in other things besides gold.~ 
== ~BKAGAI~ ~Bah! ‘Tis just so useless! All it does is make us waste time in clearing afore we can build.~
== ~BJAHEI~ ~For someone whose race lives within mountains, another part of nature, I'm surprised you would say something like that.~ 
== ~BKAGAI~ ~Ye think them holes come ready-made? Spend a childhood hauling slag out the back door and ye’ll learn better.~
== ~BJAHEI~ ~In case you haven't noticed dwarf, nature is everywhere. Even in the bowels of the Underdark there are plants that grow.~ 
== ~BKAGAI~ ~Oh, I’ve *noticed* all right. Just thought ye might have a better way of fixing it so a body could live on it but ye be that stubborn, ye wouldn’t share it if ye knew.~
EXIT



CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
Global("KAKH1","LOCALS",0)~ THEN ~BKAGAI~ KAKH1
~Ye know, I’d a sworn ye was a practical fellow.~[KAGAIN99]
DO ~SetGlobal("KAKH1","LOCALS",1)~
== ~BKHALI~ ~Wh-what do you mean?~
== ~BKAGAI~ ~Well, a sell-sword whose jolly-bird flies beside him and she can swing a blade, toss a stone or patch her man up at need; a fellow like that’d seem to have his needs well-looked after.~
== ~BKHALI~ ~P-put that way…but you must know that I married Jaheira for the p-person she is.  Not as an assembly of adventuring abilities.~
== ~BKAGAI~ ~Now that’s just what I was getting’ at.  I try talking sense and ye comes back to your ‘theeries’.  Same like with your Harper nonsense.~
== ~BKHALI~ ~What have the Harpers to do with my wife?~
== ~BKAGAI~ ~Same approach from ye for both.  Start somewhere that ought to give a nice steady profit and ye chuck it away in the name of duty or love or such like as can’t be seen, nevermind mind eaten, worn nor spent.~
== ~BKHALI~ ~I see.  Leave me to my foolery, then, as you d-deem it and there will be more for each of us of what we t-truly desire.~
== ~BKAGAI~ ~Fair enow.  Don’t suppose I got to understand to stand besides ye.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
Global("KAKI1","LOCALS",0)~ THEN ~BKAGAI~ KAKI1
~Ye may not credit me, elf, but I like ye.~
DO ~SetGlobal("KAKI1","LOCALS",1)~
== ~BKIVAN~ ~You are correct.  I do not credit you.~
== ~BKAGAI~ ~‘Tis so, all the same.  Ye keeps your mouth shut, your hands to your own property and your shafts are true.  Puts ye leagues ahead of your kin.~
== ~BKIVAN~ ~Then I shall resume that silence which you value so highly.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KIVAN")
See("KIVAN")
!StateCheck("KIVAN",STATE_SLEEPING)
GlobalGT("Chapter","GLOBAL",3)
Global("KAKI2","LOCALS",0)~ THEN ~BKAGAI~ KAKI2
~I've never seen a bloodthirsty elf before. I’d enjoy it more if your reasons were better, though.~
DO ~SetGlobal("KAKI2","LOCALS",1)~
== ~BKIVAN~ ~What would you know of my reasons?~
== ~BKAGAI~ ~Har, I know enough. Ye missed the chance at that camp.  If ye had waited just a day or two more, Tazok’ld  have returned. Of course your head would get bashed, but maybe you could have gotten a hit or two in, slowed him a bit for the rest of us.~
== ~BKIVAN~ ~Shevarash will guide me to my sworn enemy. My hunt is long, but I will slay Tazok sooner or later. My life was given back to me to avenge Deheriana. After that is done, I will not linger here for long myself.~
== ~BKAGAI~ ~That’s what I meant about your poor reasoning.  If living well be the best revenge like they say, ye have to live first and that goes far better for having the gold to live *on*.~
== ~BKIVAN~ ~Kagain, you knew neither love, nor loss. You would not understand me and I would be truly scared if I thought you did.~
== ~BKAGAI~ ~So be it. I’ll even set aside a couple bob for your funeral.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("KAMI1","LOCALS",0)~ THEN ~BKAGAI~ KAMI1
~Oh, hamster!  Could ye persuade your person to get a move on?  Him standing there, counting the air, don’t get us no further.~ [KAGAIN99]
DO ~SetGlobal("KAMI1","LOCALS",1)~
== ~BMINSC~ ~Uh…what…oh.  Boo informs me that you have said something.  It is rude to address Boo directly; especially you, for Boo doubts your commitment to stomping your feet on the neck of Evil.~
== ~BKAGAI~ ~I only suggested that ye begin stomping your foot anywhere.  Ye’re like to take root as ye were.~
== ~BMINSC~ ~Oh, I am sorry.  The contemplation of thoroughly butt-kicked Wickedness had transported us.~
== ~BKAGAI~ ~Transported, eh?  Not so well that your feet wouldn’t do better.  Let’s move.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("KAMI2","GLOBAL",0)~ THEN ~BKAGAI~ KAMI2
~It's been awhile since I've had a nice juicy piece of meat, Minsc.~ [KAGAIN99]
DO ~SetGlobal("KAMI2","GLOBAL",1)~
== ~BMINSC~ ~You didn't like the ranger soup Boo made before?~
== ~BKAGAI~ ~I just think that Boo could do much more for cooking. Have you thought about giving him a nice warm bath lately?~
== ~BMINSC~ ~Boo does not like your tone dwarf.~
== ~BKAGAI~ ~I’m no bard so me tone is neither here nor there.  But that rat is just a waste of seed.  Let me put him to some use.~
== ~BMINSC~ ~Minsc would be nothing without Boo!  Without Boo who would tell Minsc whose butt to kick?~
== ~BKAGAI~ ~Hmmm, so that’s the reason why you keep him so close.  Let’s talk again, big one.  I might have a nice job for one such as yourself.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("KAMI2","GLOBAL",1)
Global("KAMI3","LOCALS",0)~ THEN ~BKAGAI~ KAMI3
~Minsc, how would ye and Boo like to take on a job for me?~ [KAGAIN99]
DO ~SetGlobal("KAMI3","LOCALS",1)~
== ~BMINSC~ ~What would you have Minsc and Boo do?~
== ~BKAGAI~ ~Boo has been talking to me, and he says that ye would enjoy helping me with some of my work.~
== ~BMINSC~ ~Boo has not spoken of this to me. Are you sure?~
== ~BKAGAI~ ~Oh yes quite sure, he said you should help that kind dwarf give a butt kicking for goodness.~
== ~BMINSC~ ~Boo says he doesn't remember saying any of this.~
== ~BKAGAI~ ~Boo was quite sleepy when he said it. Perhaps he forgot?~
== ~BMINSC~ ~No, that cannot be! Boo can remember anything and everything.~
== ~BKAGAI~ ~Minsc, what profit is there for you here? Ye can earn some nice gold working for me.~
== ~BMINSC~ ~Boo says I shouldn't trust you.~
== ~BKAGAI~ ~No one asked ye to trust me entire.  Just once a month on payday and even then ye should count your wages.~
= ~* Mutters darkly * Cursed  rat!  Just boil the damned vermin and be done with it.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
ReputationGT("Kagain",12)
Global("KAMO1","LOCALS",0)~ THEN ~BKAGAI~ KAMO1
~So, you say your Zhents are just simple merchants, eh?~ [KAGAIN99]
DO ~SetGlobal("KAMO1","LOCALS",1)~
== ~BMONTA~ ~Yep.~
== ~BKAGAI~ ~Seems to me, your pal there ain’t the best advert for your lot.  Don’t inspire confidence, ye see.~
== ~BMONTA~ ~Hmph.  This ain’t no sales campaign, is it?  Market research, mebbe.~
== ~BKAGAI~ ~Ah, gotcha.  If ye kin drag your ‘boss’ through in one piece, the Coast might be worth a longer look, eh?~
== ~BMONTA~ ~Dunno.  Me own job’s to make sure we don’t get blamed for nothing we *ain’t*  doing.~
== ~BKAGAI~ ~Well, betwixt ourselves, I wouldn’t mind if more come of it.  Dealing regular with one steady group would have to better the mob of ‘noble’ pissants we got here now.~
== ~BMONTA~ ~Then put your back into your axe-strokes and we’ll live to see, won’t we?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
Global("KAMO2","LOCALS",0)~ THEN ~BKAGAI~ KAMO2
~Head for the gold, my boy, and you’ll never go far astray.~ [KAGAIN99]
DO ~SetGlobal("KAMO2","LOCALS",1)~
== ~BMONTA~ ~Aye. If gold’s the need, there’s always a rich man’s purse to hand.~
== ~BKAGAI~ ~Bah! The rich don’t carry they true wealth in their purses. Ye wants to deal with repeat custom, after all. That means an organization implementing procedures regular-like.~
== ~BMONTA~ ~Heh! Yer sound like another guy – he’s a one fer business method and procee-zhurs.~
== ~BKAGAI~ ~A …uh…gentleman of the Zhenterim? Ye know, I’ve always considered my independence as beyond price.~
== ~BMONTA~ ~And he’s always natterin’ ‘bout “gen’rous subsidies to start-ups” and such like.~
== ~BKAGAI~ ~Send him ‘round, then, send him round. Never hurts to talk to a body, does it?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("QUAYLE")
See("QUAYLE")
!StateCheck("QUAYLE",STATE_SLEEPING)
Global("KAQU1","LOCALS",0)~ THEN ~BKAGAI~ KAQU1
~Tell me, nuncle, why d’ ye rattle on so? Makes ye seem rather an elf that any fellow of sense.~ [KAGAIN99]
DO ~SetGlobal("KAQU1","LOCALS",1)~
== ~BQUAYL~ ~Perhaps, Kagain, your misconception on this issue is due to the Elves’ appropriation of that intellectual detachment which I have, in my genius, achieved. Oh yes.~
== ~BKAGAI~ ~Ye be ‘dee-tatched’ sure enow. Guess that’s why we met ye at the gate-walk with your thumb in the air.~
== ~BQUAYL~ ~I wasn't just holding my thumb in the air! As is typical for one of your Dwarven kind, you confound outer appearance with inner reality.~
= ~The observation of the ebb and flow at the gate offers a mine of insight – to one capable of such activity such as myself. (Heh, no way he understood all that!)~
== ~BKAGAI~ ~For truth?  And what did ye learn there, then?~
== ~BQUAYL~ ~What? Ah, why, that my unmatched intellect and amazing talents were better employed elsewhere, of course.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
Global("KASA1","LOCALS",0)~ THEN ~BKAGAI~ KASA1
~I guess <CHARNAME> knows what’s what and all but I’m dead and damned if *I* sees the need for a dip in our midst.~ [KAGAIN99]
DO ~SetGlobal("KASA1","LOCALS",1)~
== ~BSAFAN~ ~Poor little fellow!  Are you afraid I’ll eat the apple off your head?~
== ~BKAGAI~ ~Ye be lank enough for it.  If ye find such a fruit up there, help yourself.~
== ~BSAFAN~ ~Don’t fret.  I prefer to dine off more … appetizing … dishes.~
== ~BKAGAI~ ~Your appetites be clear for certain.  Just recall that ye wish to fill them tomorrow as well as today.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SHARTEEL")
See("SHARTEEL")
!StateCheck("SHARTEEL",STATE_SLEEPING)
Global("KASH1","LOCALS",0)~ THEN ~BKAGAI~ KASH1
~I got to admit, I be pleased to find another in this company to share the down-n-dirty with.~ [KAGAIN99]
DO ~SetGlobal("KASH1","LOCALS",1)~
== ~BSHART~ ~Weakling!  Do not dare to compare yourself to me!~
== ~BKAGAI~ ~Weakling I am?  The fellow as butchered that last batch of critters; must of been someone, just looked like me, then.~
== ~BSHART~ ~Bah!  You are weak as all men are – through your lusts.  Yours, for gold.  Another’s for women or the ease and plaudits of fame.  All of you are worthless!~
== ~BKAGAI~ ~Hmph.  Ye be steady about proofing that theory of yours, we’ll all be just fine, then.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SKIE")
See("SKIE")
!StateCheck("SKIE",STATE_SLEEPING)
InParty("ELDOTH")
See("ELDOTH")
!StateCheck("ELDOTH",STATE_SLEEPING)
Global("KASK1","LOCALS",0)~ THEN ~BKAGAI~ KASK1
~So.  Here be the pretty bit yon bard were fretted over, eh?~ [KAGAIN99]
DO ~SetGlobal("KASK1","LOCALS",1)~
== ~BSKIE~ ~Do you know, I rather dislike hearing my beloved’s devotion spoken of in such crass terms.~
== ~BKAGAI~ ~Why so?  It sticks out a mile what the game is.  He sings and ye dances.~
== ~BSKIE~ ~You…dare!  Dare to speak of our love as though it were a…sideshow in the marketplace!~
== ~BKAGAI~ ~Heh.  There be markets for your show, too.  I be curious to find how ye does for yourself there.~
== ~BSKIE~ ~Then be informed, base peasant, that my love for Eldoth is *not* an article of commerce!~
== ~BKAGAI~ ~Spoke like a rich one, who knows a coin only in the spending of it.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("KATI1","LOCALS",0)~ THEN ~BKAGAI~ KATI1
~So, Great one, going to be any room for the poor merchant in your empire?~ [KAGAIN99]
DO ~SetGlobal("KATI1","LOCALS",1)~
== ~BTIAX~ ~When Tiax rules, all will belong to Tiax so trade must cease.  Those who survive will do so by his sufferance and subsist upon his charity.~
== ~BKAGAI~ ~Thin times ahead, sounds like.~
== ~BTIAX~ ~Begone!  Your petty tradesman’s concerns sully the Magnificence that is Tiax.  There is no sign of the Understanding about you.~
== ~BKAGAI~ ~I’ll take that as good news, at any rate.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("KATI2","LOCALS",0)~ THEN ~BKAGAI~ KATI2
~Tiax could you shut your damn mouth for once?~ [KAGAIN99]
DO ~SetGlobal("KATI2","LOCALS",1)~
== ~BTIAX~ ~Tiax rules all, Tiax will talk for as long as Tiax wants.~
== ~BKAGAI~ ~Well, talk sense if you must flap your gums.  How do you serve Cyric by ruling all?~
== ~BTIAX~ ~Nobody rules Tiax!  Tiax rules Tiax and Tiax will rule you all.  You are just grease under my wheel.~
== ~BKAGAI~ ~But if … augh!  I be as mad as ye be, trying to talk sense to ye. ~
== ~BTIAX~ ~Tiax no longer wishes to talk to you.  You will now worship Tiax silently.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("VICONIA")
See("VICONIA")
!StateCheck("VICONIA",STATE_SLEEPING)
Global("KAVI1","LOCALS",0)~ THEN ~BKAGAI~ KAVI1
~So, a dark elf, in the flesh. Ye don’t look so fearsome nor treacherous as is told of ye.~ [KAGAIN99]
DO ~SetGlobal("KAVI1","LOCALS",1)~
== ~BVICON~ ~Is that why you slept not an instant on my watch last night?~
= ~You feared to be taken unaware by my kin?~
== ~BKAGAI~ ~Just did cross me mind that ye be not the lone, lost waif ye claims.~
== ~BVICON~ ~Then compose yourself, timorous wretch. Were I indeed a spy for my people, your beating, bleeding heart would already adorn one of our altars.~
== ~BKAGAI~ ~Perhaps. I’d just hate for mine to be the only one in such a state at the end of the day.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XAN")
See("XAN")
!StateCheck("XAN",STATE_SLEEPING)
Global("KAXA1","LOCALS",0)~ THEN ~BKAGAI~ KAXA1
~Elf, you been lamenting without cease since we met.  Has it cross your mind that just *maybe* this affair of <CHARNAME>’s ain’t going to end as ye foretell?~ [KAGAIN99]
DO ~SetGlobal("KAXA1","LOCALS",1)~
== ~BXANNN~ ~No.~
== ~BKAGAI~ ~Well, ye be doing your best to make a prophet of yourself.  If ye be so feared of succeeding, how came ye to make the attempt?~
== ~BXANNN~ ~Disaster will overtake us whether we move or sit still.  Rationally, I merely preferred to move in its direction to minimize the tedium of anticipation.~
== ~BKAGAI~ ~Ye will be the most amazed elf in the forest, then, when me and <CHARNAME> pull this one off.~
== ~BXANNN~ ~Minor victories are the most treacherous deceptions of all.  They blind us to the great and final defeat around the next corner.~
== ~BKAGAI~ ~Best to be blind, then, and next best to be deaf in your company.  Since I ain’t, I may arrange for ye to become dumb, if ye don’t clamp your cakehole.~
== ~BXANNN~ ~That would be more than I hoped for from death; for it to come as a result of *you* doing a ‘favor’ for free.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XAN")
See("XAN")
!StateCheck("XAN",STATE_SLEEPING)
Global("KAXA2","LOCALS",0)~ THEN ~BKAGAI~ KAXA2
~Xan, I must say your magic has grown quite powerful.   Why I haven't seen such power in a long time.~ [KAGAIN99]
DO ~SetGlobal("KAXA2","LOCALS",1)~
== ~BXANNN~ ~Maybe I'll show you my magic sometime soon, dwarf~
== ~BKAGAI~ ~Ha!  Quite a wit ye have elf.  Anyway, as I was saying your magic is so strong now, I don't see why you need keep that toy blade of yours.~
== ~BXANNN~ ~Why would you wish my blade dwarf? Only I can wield it or a heir of mine own blood.~
== ~BKAGAI~ ~I wouldn't want to use any elven forged blade, but a sword like that could catch a fine price.~
== ~BXANNN~ ~I would rather give my life then see your grubby hands on my Moonblade.~
== ~BKAGAI~ ~Fine.  Be careful what ye wish for, mage.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
Global("KAXZ1","LOCALS",0)~ THEN ~BKAGAI~ KAXZ1
~Ye’ve been silenced.  I hope it ain’t due to an influx of sense to the head.~ [KAGAIN99]
DO ~SetGlobal("KAXZ1","LOCALS",1)~
== ~BXZAR~ ~You have, in fact, interrupted a profound deliberation upon the relative merits, as a preservative, of tannin and blackberries.~
== ~BKAGAI~ ~Blackberries!  What can ye preserves in them?~
== ~BXZAR~ ~Other blackberries, of course.  Blackberry preserves are my favorite adornment for toast.~
== ~BKAGAI~ ~Wha…?  We be in grief to our ears, spread as far as ye can see and ye be thinking of breakfast?~
== ~BXZAR~ ~Ah, but I’m hungry, you see.~
== ~BKAGAI~ ~As am I, now ye speak on it.  Hey, <CHARNAME>!  How ‘bout a bite of dinner before too long?~
EXIT

